{
  "structure": "GrowthFund",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Level",
      "type": "i32"
    },
    {
      "name": "RewardIds",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "string"
    },
    {
      "name": "Price",
      "type": "double"
    },
    {
      "name": "OriginPrice",
      "type": "double"
    },
    {
      "name": "Describe",
      "type": "string"
    }
  ],
  "count": 15,
  "items": [
    {
      "Id": "0",
      "Level": "1",
      "RewardIds": "Diamond|Energy",
      "RewardCnt": "466|1198",
      "Price": "19.9",
      "OriginPrice": "40.99",
      "Describe": null
    },
    {
      "Id": "1",
      "Level": "8",
      "RewardIds": "Diamond|561",
      "RewardCnt": "96|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv8 Claim rewards!"
    },
    {
      "Id": "2",
      "Level": "9",
      "RewardIds": "Energy|701",
      "RewardCnt": "398|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv9 Claim rewards!"
    },
    {
      "Id": "3",
      "Level": "11",
      "RewardIds": "Diamond|561",
      "RewardCnt": "188|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv11 Claim rewards!"
    },
    {
      "Id": "4",
      "Level": "13",
      "RewardIds": "Energy|701",
      "RewardCnt": "398|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv13 Claim rewards!"
    },
    {
      "Id": "5",
      "Level": "16",
      "RewardIds": "Diamond|561",
      "RewardCnt": "96|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv16 Claim rewards!"
    },
    {
      "Id": "6",
      "Level": "18",
      "RewardIds": "Energy|701",
      "RewardCnt": "398|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv18 Claim rewards!"
    },
    {
      "Id": "7",
      "Level": "19",
      "RewardIds": "Diamond|561",
      "RewardCnt": "188|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv19 Claim rewards!"
    },
    {
      "Id": "8",
      "Level": "20",
      "RewardIds": "Energy|701",
      "RewardCnt": "398|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv20 Claim rewards!"
    },
    {
      "Id": "9",
      "Level": "21",
      "RewardIds": "Diamond|561",
      "RewardCnt": "96|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv21 Claim rewards!"
    },
    {
      "Id": "10",
      "Level": "22",
      "RewardIds": "Energy|701",
      "RewardCnt": "398|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv22 Claim rewards!"
    },
    {
      "Id": "11",
      "Level": "23",
      "RewardIds": "Diamond|561",
      "RewardCnt": "188|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv23 Claim rewards!"
    },
    {
      "Id": "12",
      "Level": "24",
      "RewardIds": "Energy|701",
      "RewardCnt": "398|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv24 Claim rewards!"
    },
    {
      "Id": "13",
      "Level": "25",
      "RewardIds": "Diamond|561",
      "RewardCnt": "96|1",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv25 Claim rewards!"
    },
    {
      "Id": "14",
      "Level": "45",
      "RewardIds": "Diamond|Energy",
      "RewardCnt": "466|1088",
      "Price": "3",
      "OriginPrice": "10",
      "Describe": "upgrade to Lv45 Claim rewards!"
    }
  ]
}